.tabs-content ol, .tabs-content ul, .item-content ol, .item-content ul {
  padding-left: 40px;
}

.tabs-content ol li, .tabs-content ul li, .item-content ol li, .item-content ul li {
  padding-left: 5px;
}

.new__banner ul {
  position: relative;
  list-style: none;
  border-bottom: 1px solid #fff;
}

.new__banner img {
  width: 100%;
}

@media (min-width: 1024px) {
  .new__banner img {
    min-height: 400px;
  }
}

.new__banner .band-info {
  position: absolute;
  top: 20%;
  left: 0px;
  width: 100%;
  color: #fff;
  padding: 20px;
}

@media (min-width: 640px) {
  .new__banner .band-info {
    top: 0%;
  }
}

@media (min-width: 1024px) {
  .new__banner .band-info {
    padding: 40px 20px;
    top: 20%;
    left: 100px;
  }
}

@media (min-width: 640px) and (max-width: 768px) {
  .new__banner .band-info .btn-new {
    margin-top: 0;
  }
}

.new__banner .band-info h3 {
  color: #009d30;
  font-size: 24px;
  font-weight: bold;
}

@media (min-width: 1024px) {
  .new__banner .band-info h3 {
    font-size: 36px;
  }
}

.new__banner .band-info h3 span {
  display: block;
  font-size: 32px;
  text-transform: uppercase;
}

@media (min-width: 1024px) {
  .new__banner .band-info h3 span {
    font-size: 42px;
  }
}

.new__banner .band-info p {
  font-size: 14px;
  color: #009d30;
}

@media (min-width: 1024px) {
  .new__banner .band-info p {
    font-size: 18px;
  }
}

.page-home .new__box {
  padding: 0;
  margin-top: 0;
}

.page-home .new__box .column {
  padding: 0;
}

.page-home .new__box .column + .column:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #fff;
}

@media (min-width: 768px) {
  .page-home .new__box .column + .column:after {
    top: 0;
    left: 0px;
    width: 1px;
    height: 100%;
  }
}

.page-home .new__box .new__box-desc {
  position: absolute;
  top: 0;
  color: #fff;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  text-align: center;
  padding-top: 18%;
  display: block;
  text-transform: uppercase;
  line-height: 1.5em;
  font-size: 1.5em;
}

.page-home .new__box .new__box-desc span {
  display: block;
  font-size: 1.8em;
}

.new__block {
  background: #f0f0f0;
  padding: 20px 0 40px;
}

.new__wrap-content {
  max-width: 420px;
  margin: 0 auto;
}

.new__title {
  font-size: 24px;
  text-align: center;
  color: #009d30;
}

@media (min-width: 768px) {
  .new__title {
    font-size: 42px;
  }
}

.new__faq .new__accordion {
  padding: 0;
}

.new__faq .new__accordion .ui-accordion-content {
  padding: 0;
}

.new__faq .new__accordion h5 {
  color: #656565;
  border-bottom: 1px solid #cacaca;
  padding: 10px 0;
  padding-right: 20px;
  position: relative;
  cursor: pointer;
}

.new__faq .new__accordion i {
  position: absolute;
  display: none;
  top: 10px;
  right: 0;
  color: #f7ab03;
  font-weight: 700;
  font-size: 1.5em;
}

.new__faq .new__accordion .fa-angle-down {
  display: block;
}

.new__faq .new__accordion p {
  display: none;
}

.new__faq .new__accordion a {
  color: #009d30;
}

.new__faq .new__accordion.open .fa-angle-up {
  display: block;
}

.new__faq .new__accordion.open .fa-angle-down {
  display: none;
}

.new__faq .wrap-top-title .inner {
  margin: 0;
  position: relative;
  background: #139032;
  padding: 16px 8px;
  margin-bottom: 32px;
  text-align: center;
}

.new__faq .wrap-top-title .inner .title {
  color: #fff;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 700;
}

.new__faq .wrap-top-title .inner .desc {
  color: #fff;
  font-size: 16px;
}

.new__faq .wrap-top-title .inner:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  margin: auto;
  border: 24px solid transparent;
  border-top-color: #139032;
  width: 0;
  height: 0;
}

@media only screen and (min-width: 1025px) {
  .new__faq .wrap-top-title .inner {
    margin: 24px 0 32px;
  }
}

@media only screen and (min-width: 1025px) {
  .new__faq .wrap-top-title .inner .title {
    font-size: 2rem;
  }
}

.new__artical .row-content {
  max-width: 100%;
  padding: 40px;
  margin: 0 auto;
}

@media (max-width: 1024px) {
  .new__artical .row-content {
    padding: 20px 10px;
  }
}

.new__artical .row-content:nth-child(even) {
  background: #0a9f40;
  color: #fff;
}

.new__artical .row-content:nth-child(even) h2, .new__artical .row-content:nth-child(even) p {
  color: #fff;
}

.new__artical .row-content:nth-child(even) .btn--green {
  color: #009d30;
  background: #fff;
}

@media (min-width: 1024px) {
  .new__artical .row-content:nth-child(even) .btn--green:hover {
    background: #ff8c00;
    color: #fff;
  }
}

.new__block-video {
  margin-top: 40px;
  padding: 20px 0 40px;
  background: #f0f0f0;
}

.new__block-video .wrap-video {
  margin: 0 auto;
}

@media (min-width: 768px) {
  .new__block-video .wrap-video {
    max-width: 70%;
  }
}

.btn-new {
  padding: 20px;
  padding: 10px 20px;
  margin-top: 20px;
  text-transform: uppercase;
  display: inline-block;
  font-weight: bold;
  color: #009d30;
  background: #fff;
}

.btn-new:hover {
  background: #ff8c00;
  color: #fff;
}

.btn-new:focus {
  color: #fff;
}

.btn--green {
  background: #009d30;
  color: #fff;
}

.btn--green:hover {
  background: #ff8c00;
}

.wrap-video {
  position: relative;
  padding-bottom: 44%;
  padding-top: 35px;
  height: 0;
  overflow: hidden;
}

.wrap-video iframe,
.wrap-video object,
.wrap-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.wrap-video video {
  display: none;
  width: 100%;
  height: 100%;
}

.hero-banner {
  margin-bottom: 20px;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.row-content {
  max-width: 1200px;
  margin: 10px auto;
}

.row-content:after {
  content: '';
  clear: both;
  display: table;
}

h2 {
  margin: 20px 0;
  font-size: 32px;
  font-weight: bold;
}

.hero-banner img {
  width: 100%;
}

.item-content {
  text-align: left;
  padding: 10px;
}

.item-img {
  position: relative;
  text-align: left;
  padding: 10px;
}

.page-milo-lunch p {
  text-align: left !important;
}

@media (min-width: 1024px) {
  .item-content {
    float: left;
    width: 60%;
    text-align: left;
    padding: 10px;
  }
  .item-img {
    float: left;
    width: 40%;
    text-align: left;
  }
  .row-reverse .item-img {
    float: right;
  }
}

.new__tab .tabs-content .media-list {
  margin-left: 0;
  margin-right: 0;
}

.new__tab .tab-wrapper {
  overflow: auto;
  padding-bottom: 50px;
}

.new__tab .tabs {
  border-bottom: 3px solid #f9c042;
  white-space: nowrap;
}

.new__tab .tabs dd {
  margin-left: 0;
  min-width: 140px;
  float: none;
  display: inline-block;
}

.new__tab .tabs a {
  position: relative;
  background-color: transparent;
  font-family: "Frutiger LT W02 65 Bold", "Arial";
  font-size: 1.25em;
  text-align: center;
  padding: 1rem 1rem;
  color: #009d30;
}

.new__tab .tabs a:hover {
  background: none;
}

.new__tab .tabs a .arrow {
  width: 61px;
  height: 26px;
  background: url(../images/global/yellow-arrow.jpg) no-repeat;
  position: absolute;
  display: block;
  left: 50%;
  bottom: -26px;
  margin-left: -30px;
  display: none;
}

.new__tab .tabs .active a .arrow {
  display: block;
}

.new__tab .tabs-content {
  margin-top: 30px;
  margin-bottom: 0;
}

.new__tab .tabs-content .content {
  padding: 0;
}

.new__tab .tabs-content .content .event-desc {
  color: #656565;
  line-height: 1.5em;
}

.new__tab .tabs-content .content .event-desc .columns img {
  margin-top: 14px;
}

.new__tab .tabs-content .content.hide {
  display: none !important;
}

@media only screen and (max-width: 39.937em) {
  .new__tab .tabs-content .small-12 {
    padding-left: 0.9375em;
    padding-right: 0.9375em;
  }
  .new__tab .tab-wrapper {
    padding: 0;
  }
  .new__tab .tabs {
    border-bottom: none;
  }
  .new__tab .tabs dd {
    float: none;
    border-bottom: 1px solid #cacaca;
    display: block;
  }
  .new__tab .tabs dd i {
    float: right;
    font-size: 1.25em;
    font-weight: bold;
    color: #f7ab03;
  }
  .new__tab .tabs dd i.fa-angle-right {
    display: none !important;
  }
  .new__tab .tabs dd a {
    text-align: left;
  }
  .new__tab .tabs dd.active {
    display: block;
    border-bottom: none;
    padding: 0;
  }
  .new__tab .tabs dd.active .arrow {
    display: none;
  }
  .new__tab .tabs dd.active a {
    background: url(../images/events/view-more.jpg) center bottom no-repeat !important;
    padding-bottom: 40px !important;
  }
  .new__tab .tabs dd.active a i.fa-angle-right {
    display: block !important;
  }
  .new__tab .tabs dd.active a i.fa-angle-down {
    display: none !important;
  }
  .new__tab .tabs.show dd {
    display: block;
    border-bottom: 1px solid #cacaca !important;
    padding: 0;
  }
  .new__tab .tabs.show dd.active {
    border-bottom: 1px solid #cacaca !important;
  }
  .new__tab .tabs.show dd.active a {
    background: none !important;
    padding-bottom: 0 !important;
    text-align: left;
    color: #009d30;
  }
  .new__tab .tabs.show dd.active a i.fa-angle-right {
    display: none !important;
  }
  .new__tab .tabs.show dd.active a i.fa-angle-down {
    display: block !important;
  }
  .new__tab .tabs.show dd a {
    background: none;
    padding-bottom: 0;
    text-align: left;
  }
}

@media only screen and (min-width: 40em) and (max-width: 63.937em) {
  .new__tab .tabs a {
    font-size: 1.2em;
  }
}

@media only screen and (min-width: 40em) and (max-width: 63.937em) and (max-width: 39.937em) {
  .new__tab .tabs a {
    font-size: 1.2em;
    text-align: left;
  }
}

@media only screen and (min-width: 40em) and (max-width: 63.937em) and (max-width: 39.937em) {
  .new__tab .tabs a .arrow {
    display: none !important;
  }
}

@media only screen and (min-width: 40em) and (max-width: 63.937em) and (min-width: 40em) and (max-width: 63.937em) {
  .new__tab .tabs-content {
    margin-top: 20px;
  }
}

@media only screen and (min-width: 40em) and (max-width: 63.937em) and (max-width: 39.937em) {
  .new__tab .tabs-content {
    margin-top: 10px;
    margin-bottom: 20px;
  }
}

@media only screen and (min-width: 40em) and (max-width: 63.937em) and (min-width: 40em) and (max-width: 63.937em) {
  .new__tab .tabs-content .content .event-short-info .txt, .new__tab .tabs-content .content .registration-main-wrapper .registration-short-info .txt, .new__tab .tabs-content .content .registration-tq .registration-short-info .txt {
    font-size: 1.2em;
  }
}

@media only screen and (min-width: 40em) and (max-width: 63.937em) and (max-width: 39.937em) {
  .new__tab .tabs-content .content .event-short-info, .new__tab .tabs-content .content .registration-main-wrapper .registration-short-info, .new__tab .tabs-content .content .registration-tq .registration-short-info {
    padding-bottom: 25px;
  }
  .new__tab .tabs-content .content .event-short-info .heading, .new__tab .tabs-content .content .registration-main-wrapper .registration-short-info .heading, .new__tab .tabs-content .content .registration-tq .registration-short-info .heading {
    font-size: 0.750em;
    padding-bottom: 5px;
    padding-left: 5px;
  }
  .new__tab .tabs-content .content .event-short-info .txt, .new__tab .tabs-content .content .registration-main-wrapper .registration-short-info .txt, .new__tab .tabs-content .content .registration-tq .registration-short-info .txt {
    font-size: 0.938em;
    padding: 5px;
    margin-bottom: 10px;
  }
}

@media only screen and (min-width: 40em) and (max-width: 63.937em) and (max-width: 39.937em) {
  .new__tab .tabs-content .content .registration-main-wrapper .registration-short-desc .checkbox-wrapper, .new__tab .tabs-content .content .registration-tq .registration-short-desc .checkbox-wrapper {
    margin-top: 4px;
  }
}

@media only screen and (min-width: 40em) and (max-width: 63.937em) and (max-width: 39.937em) {
  .new__tab .tabs-content .content .registration-main-wrapper .registration-short-desc label, .new__tab .tabs-content .content .registration-tq .registration-short-desc label {
    display: inline-block;
    width: 90%;
    line-height: 1em;
  }
}

@media only screen and (min-width: 40em) and (max-width: 63.937em) and (max-width: 39.937em) {
  .new__tab .tabs-content .content .registration-main-wrapper .registration-short-desc .registration-content-wrapper label.has-sub-text:after, .new__tab .tabs-content .content .registration-tq .registration-short-desc .registration-content-wrapper label.has-sub-text:after {
    display: none;
  }
}

@media only screen and (min-width: 40em) and (max-width: 63.937em) and (max-width: 39.937em) {
  .new__tab .tabs-content .content .registration-main-wrapper .registration-short-desc .registration-content-wrapper .block-wrapper .uniform-text, .new__tab .tabs-content .content .registration-tq .registration-short-desc .registration-content-wrapper .block-wrapper .uniform-text {
    width: 100%;
  }
}

@media only screen and (min-width: 40em) and (max-width: 63.937em) and (min-width: 40em) and (max-width: 63.937em) {
  .new__tab .tabs-content .content .registration-main-wrapper .registration-short-desc .more-ways-form, .new__tab .tabs-content .content .registration-tq .registration-short-desc .more-ways-form {
    display: none;
  }
}

@media only screen and (min-width: 40em) and (max-width: 63.937em) and (max-width: 39.937em) {
  .new__tab .tabs-content .content .registration-main-wrapper .registration-short-desc .more-ways-form, .new__tab .tabs-content .content .registration-tq .registration-short-desc .more-ways-form {
    display: none;
  }
}

@media only screen and (min-width: 40em) and (max-width: 63.937em) and (min-width: 40em) and (max-width: 63.937em) {
  .new__tab .tabs-content .content .schedule-main-wrapper .schedule-tab-wrapper {
    margin-top: 0;
  }
}
.highlight-box [class*="column"]+[class*="column"]:last-child {
    float: left;
}